# Copyright 2019 Oihane Crucelaegui - AvanzOSC
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl.html).

{
    "name": "Education",
    "version": "12.0.2.0.0",
    "category": "Education",
    "license": "AGPL-3",
    "author": "AvanzOSC",
    "website": "http://www.avanzosc.es",
    "depends": [
        "base",
        "resource",
        "hr",
    ],
    "data": [
        "security/education_groups.xml",
        "security/ir.model.access.csv",
        "views/education_academic_year_view.xml",
        "views/education_activity_type_view.xml",
        "views/education_classroom_view.xml",
        "views/education_contract_type_view.xml",
        "views/education_course_view.xml",
        "views/education_designation_level_view.xml",
        "views/education_field_view.xml",
        "views/education_group_view.xml",
        "views/education_group_type_view.xml",
        "views/education_idtype_view.xml",
        "views/education_language_view.xml",
        "views/education_level_view.xml",
        "views/education_level_workday_type_view.xml",
        "views/education_model_view.xml",
        "views/education_plan_view.xml",
        "views/education_position_view.xml",
        "views/education_schedule_view.xml",
        "views/education_section_view.xml",
        "views/education_shift_view.xml",
        "views/education_subject_view.xml",
        "views/education_task_type_view.xml",
        "views/education_work_reason_view.xml",
        "views/education_workday_type_view.xml",
        "views/res_partner_view.xml",
        "views/education_menu_view.xml",
    ],
    "installable": True,
    "application": True,
}
